.tooltip {
    position:relative; /* making the .tooltip span a container for the tooltip text */
}
.tooltip:before {
    content: attr(data-text); /* here's the magic */
    position:absolute;
    font-size: 0.8rem;

    /* Positioning tooltip */
    top: 100%;

    /* basic styles */
    width: 10rem;
    padding: 4px 0px;
    background: transparent;
    color: #000;
    text-align:left;
    opacity: 0.8;
    display:none; /* hide by default */
}
.tooltip:hover:before {
    display:block;
}
 /* .tooltip.left:before { */
    /* reset defaults */
    /* left:initial;
    margin:initial; */
  
    /* set new values */
    /* right:100%;
    margin-right:15px;
} */
/* .tooltip:after {
    content: "";
    position: absolute; */
    
    /* position tooltip correctly */
    /* left: 100%;
    margin-left:-5px; */
   
    /* vertically center */
    /* top: 50%; */
   
    /* the arrow */
    /* border:10px solid #000;
    border-color: transparent black transparent transparent; */
    
    /* display:none;
} */
/* .tooltip:hover:before, .tooltip:hover:after {
    display: block;
} */

:root {
    --font-base-size: 16px;
}

html {
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
    font-size: var(--font-base-size);
    background-image: url(./files/fondo02.jpg);
}

.container {
    overflow-x: auto;
}

.identity {
    width: 33.3rem;
    margin-left: auto;
    margin-right: auto;
}

.identity label {
    text-align: right;
    width: 8.125rem;
    display: inline-block;
}

.identity button {
    font-family: inherit;
    font-size: inherit;
    border-radius: 10px;
}
.habilitado {
    background-color: #efffd680;
}
.inhabilitado {
    background-color: #d2d2d2a1;
}
#btBuscar {
    width: 7.0rem;
    margin-left: 10px;
}
#btAnterior, #btSiguiente {
    margin-left: 1rem;
    width: 4rem;
}

.identity input[type="text"] {
    font-family: inherit;
    font-size: inherit;
    width: 6.33rem;
    text-align: center;
}
#itNombre {
    width: 20.83rem;
    text-align: left;
}

.table {
    margin-left: auto;
    margin-right: auto;
}
.table table {
    table-layout: fixed;
    border-collapse: collapse;
    margin-top: 6px;
    margin-bottom: 6px;
    text-align: center
}
.table caption {
    color: #ccd9ff;
    font-size: 1.4rem;
    text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
    padding-bottom: 10px;
}
.table tr {
    background-color: white;
}
.table tr:nth-child(even) {
    background-color: #f2f2f2;
}
.table tr:hover {
    background-color: #ddd;
}
.table tbody td {
    padding: 7px 5px;
}
.table th {
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 15px black;
    background-color: #59b6d9;
    padding: 10px 5px;
}
.borderAll th, .borderAll tbody td {
    border:  1px solid rgba(0,0,0,0.2);
}
.table .pie {
    color: rgba(0,0,0,0.7);
    display: block;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
}
.borderHorizontal th {
    border-top: solid 1px rgba(0,0,0,0.2);
    border-bottom: solid 1px rgba(0,0,0,0.2);
}
.borderHorizontal td {
    border-bottom: solid 1px rgba(0,0,0,0.2);
}
.borderVertical td, .borderVertical th {
    border-left: solid 1px rgba(0,0,0,0.2);
}
.borderVertical td:last-of-type {
    border-right: solid 1px rgba(0,0,0,0.2);
}
